@charset "utf-8";
body {
  padding: 0px;
  margin-top: 0px;
  margin-right: 0px;
  margin-left: 0px;
  margin-bottom: 0px;
  font-size: 100%;
  color: #333333;
  line-height: 180%;
  font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  width: auto;
}
h1, h2, h3, h4, h5, p, ol, ul, li, dl, dd, form {
  margin: 0px;
  padding-top: 0px;
  padding-right: 0px;
  padding-left: 0px;
  padding-bottom: 0px;
}
a:link, a:visited {
  text-decoration: none;
  color: #069;
}
a:hover, a:active {
  color: #069;
  text-decoration: underline;
  transition: all 0.3s;
}
a img:link, a img:visited {
  opacity: 1.0;
  filter: alpha(opacity=100);
  -ms-filter: "alpha(opacity=100)";
}
a img:hover, a img:active {
  opacity: 0.8;
  filter: alpha(opacity=80);
  -ms-filter: "alpha(opacity=80)";
  width: auto;
}
img {
  border-top-style: none;
  border-right-style: none;
  border-bottom-style: none;
  border-left-style: none;
  max-width: 100%;
  transition: all 0.3s;
}
.clear {
  clear: both;
  height: 0px;
}
.first {
  margin-top: 0px;
}
.font_small {
  font-size: 80%;
  line-height: 140%;
  margin-bottom: 0px;
}
.font_red {
  color: #BB0000;
}
.font_purple {
  color: #444499;
}
.font_ocher {
  color: #886600;
}
.price_font {
  font-size: 200%;
  line-height: 120%;
  margin-left: 0.1em;
  margin-right: 0.1em;
  font-weight: bold;
}
.text_button {
  margin-top: 1em;
  margin-bottom: 1em;
  margin-left: auto;
  margin-right: auto;
  display: inline-block;
}
.text_button a:link, .text_button a:visited {
  text-decoration: none;
  line-height: 100%;
  text-align: center;
  display: block;
  padding-top: 0.8em;
  padding-bottom: 0.8em;
  background-color: #333333;
  color: #FFFFFF;
  font-size: 90%;
  border-radius: 5px;
  padding-left: 2em;
  padding-right: 2em;
}
.text_button a:hover, .text_button a:active {
  opacity: 0.5;
}
#site_catch {
	width: 98%;
	margin-left: auto;
	margin-right: auto;
	padding-top: 0.5em;
	font-size: 60%;
	line-height: 120%;
}
#header {
	width: 98%;
	margin-left: auto;
	margin-right: auto;
	padding-top: 0.2em;
	padding-bottom: 0.2em;
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.header_logo {
	line-height: 100%;
}
.inquiry_button a {
  color: #2299AA;
  font-size: 90%;
  line-height: 100%;
  padding-top: 0.5em;
  padding-bottom: 0.5em;
  padding-left: 0.7em;
  padding-right: 0.7em;
  border-radius: 0.2em;
  border: 1px solid #2299AA;
  display: block;
}
.inquiry_button a:hover, .inquiry_button a:active {
  background-color: #2299AA;
  text-decoration: none;
  color: #FFFFFF;
}
.inquiry_button .inquiry_button_selected {
  background-color: #2299AA;
  text-decoration: none;
  color: #FFFFFF;
}
#menu {
  max-width: 1000px;
  margin-right: auto;
  margin-left: auto;
  display: flex;
  flex-flow: wrap;
  justify-content: center;
  padding-top: 0.7em;
  padding-bottom: 0.7em;
}
#menu div {
  width: 15%;
  background-color: #FFFFFF;
  border: 1px solid #999999;
  border-radius: 0.2em;
  margin: 0.5%;
}
#menu a {
  color: #000;
  font-size: 90%;
  line-height: 100%;
  text-align: center;
  display: block;
  padding-top: 1em;
  padding-bottom: 1em;
}
#menu a:hover, #menu a:active {
  background-color: #77B;
  text-decoration: none;
  color: #FFFFFF;
}
#menu .selected {
  background-color: #66A;
  color: #FFFFFF;
}
#head_img {
  background-size: cover;
  background-position: 50% 50%;
  text-align: center;
  height: 300px;
}
.area_gray {
  background-color: #F6F6F6;
}
.area_white {
  background-color: #FFFFFF;
}
.area_purple, .area_purple a {
  background-color: #6666AA;
  color: #FFFFFF;
}
.contents {
  max-width: 1000px;
  text-align: left;
  margin-right: auto;
  margin-left: auto;
  width: 94%;
  padding-top: 5em;
  padding-bottom: 5em;
}
.contents h1 {
  font-size: 200%;
  background-repeat: no-repeat;
  background-position: right bottom;
  letter-spacing: 0.1em;
  line-height: 120%;
  font-weight: normal;
  text-align: center;
  margin-bottom: 2em;
  border-bottom-style: none;
}
.contents h2 {
  font-size: 120%;
  font-weight: bold;
  letter-spacing: 0.1em;
  margin-top: 4em;
  background-repeat: no-repeat;
  margin-bottom: 1em;
  border-bottom: 1px solid #333333;
}
.contents h3 {
  font-size: 110%;
  margin-top: 3em;
  line-height: 120%;
  font-weight: bold;
  margin-bottom: 1em;
}
.contents h4 {
  font-size: 100%;
  font-weight: bold;
  margin-top: 2em;
  line-height: 120%;
  margin-bottom: 0.5em;
}
.contents ul {
  margin-left: 2em;
  margin-bottom: 1em;
  margin-top: 1em;
}
.contents ol {
  margin-left: 2em;
  margin-top: 1em;
  margin-bottom: 1em;
}
.contents li {}
table caption {
  font-weight: bold;
  font-size: 120%;
}
.table_100 {
  border-collapse: collapse;
  border: 1px solid #999999;
  width: 100%;
  margin-top: 4em;
}
.table_item, .table_header, .table_data_left, .table_data_center, .table_data_right {
  border: 1px solid #999999;
  vertical-align: top;
  padding-top: 1em;
  padding-right: 1em;
  padding-bottom: 1em;
  padding-left: 1em;
}
.table_item {
  white-space: nowrap;
  background-color: #F6F6F6;
}
.table_header {
  font-weight: normal;
  white-space: nowrap;
  background-color: #EEEEEE;
}
.table_data_left {
  text-align: left;
}
.table_data_center {
  text-align: center;
}
.table_data_right {
  text-align: right;
}
.image_center {
  font-size: 90%;
  text-align: center;
  margin-top: 1em;
  margin-bottom: 1em;
}
.image_right {
  font-size: 90%;
  margin-top: 1em;
  margin-bottom: 1em;
  text-align: center;
  float: right;
  margin-left: 2em;
}
.image_left {
  font-size: 90%;
  margin-top: 1em;
  margin-bottom: 1em;
  float: left;
  margin-right: 2em;
}
.youtube {
  position: relative;
  width: 100%;
  padding-top: 56.25%;
  border: 1px solid #BBB;
  margin-top: 1em;
  margin-bottom: 1em;
}
.youtube iframe {
  position: absolute;
  top: 0;
  right: 1px;
  width: 100%;
  height: 100%;
}
.column_box {
  border: 5px solid #EEEEEE;
  padding-top: 2em;
  padding-right: 2em;
  padding-bottom: 2em;
  padding-left: 2em;
  margin-top: 2em;
  background-color: #FFFFFF;
}
.column_title {
  font-size: 110%;
  margin-bottom: 1em;
  font-weight: bold;
}
.column_image {
  margin-left: 2em;
  float: right;
  width: 250px;
  margin-bottom: 1em;
}
.banner {
  text-align: center;
  padding-top: 0.5em;
  padding-bottom: 0.5em;
}
.banner img {
  box-shadow: 0px 3px 6px 0px rgba(0, 0, 0, 0.2);
}
#footer h3 {
  margin-bottom: 0.3em;
  font-size: 100%;
}
.anshin_box {
  border: 1px solid #9999CC;
  padding-top: 0.5em;
  padding-right: 1em;
  padding-bottom: 0.5em;
  padding-left: 1em;
  margin-top: 0.5em;
  font-size: 80%;
  display: inline-block;
  line-height: 160%;
}
.copyright {
  font-size: 80%;
  text-align: center;
  margin-top: 2em;
}
#page-top {
  position: fixed;
  right: 1em;
  bottom: 1em;
  opacity: 0.8;
  width: 4em;
  height: 4em;
}
#bottom_box {
  display: none;
}
.for_pc {
  display: inherit;
  margin-right: 0px;
}
.for_sp {
  display: none;
}








@media screen and (max-width: 768px) {
.select_button {
    max-width: 90%;
    margin-top: 1em;
  }
#site_catch {
	text-align: center;
}
#header {
    flex-direction: column;
  }
.header_logo {
    text-align: center;
    width: 100%;
  }
.inquiry_button {
    margin-top: 0.5em;
  }
.inquiry_button a {
		}
#menu div {
    width: 30%;
    margin: 0.5%;
  }
#menu a  {
	font-size: 80%;
	letter-spacing: 0em;
  }
#head_img {
    height: 150px;
  }
.contents {
    padding-top: 3em;
    padding-bottom: 3em;
  }
.contents h1 {
    font-size: 140%;
    line-height: 140%;
    letter-spacing: 0.1em;
  }
.contents h2 {
    letter-spacing: 0.1em;
    font-size: 110%;
  }
.contents h3 {
    font-size: 100%;
  }
.contents h4 {
    font-size: 100%;
  }
.contents ul {
    margin-left: 1em;
  }
.contents ol {
    margin-left: 1em;
  }
table caption {
    font-size: 100%;
  }
.table_100 {
    margin-top: 2em;
    border-style: none;
  }
.table_item, .table_data_left, .table_data_center, .table_data_right {
    font-size: 90%;
    padding-top: 0.5em;
    padding-right: 0.5em;
    padding-bottom: 0.5em;
    padding-left: 0.5em;
    display: block;
    border-style: none;
  }
.image_center {
    margin-top: 0.5em;
    margin-bottom: 0.5em;
  }
.image_right {
    margin-top: 0.5em;
    margin-bottom: 0.5em;
    float: none;
    margin-left: 0em;
  }
.image_left {
    margin-top: 0.5em;
    margin-bottom: 0.5em;
    float: none;
    margin-right: 0em;
  }
.emergency_button_box {
    font-size: 80%;
  }
.price_font {
    font-size: 160%;
  }
.column_box {
    padding-top: 1em;
    padding-right: 1em;
    padding-bottom: 1em;
    padding-left: 1em;
  }
.column_image {
    max-width: 250px;
    margin-right: auto;
    margin-left: auto;
    margin-bottom: 1em;
    float: none;
  }
  #footer {
    font-size: 90%;
    line-height: 160%;
  }
  .copyright {
    padding-bottom: 5em;
  }
  #page-top {
    bottom: 4em;
    width: 2.5em;
    height: 2.5em;
    right: 0.5em;
  }
  #bottom_box {
    position: fixed;
    bottom: 0px;
    z-index: 1000;
    width: 98%;
    margin-left: 1%;
    margin-right: 1%;
    display: block;
  }
  #bottom_box_title {
    color: #BB0000;
    font-weight: bold;
    text-shadow: 1px 0px #FFFFFF, -1px 0px #FFFFFF, 0px -1px #FFFFFF, 0px 1px #FFFFFF, 1px 1px #FFFFFF, -1px 1px #FFFFFF, 1px -1px #FFFFFF, -1px -1px #FFFFFF, 1px 1px #FFFFFF, -1px 1px #FFFFFF, 1px -1px #FFFFFF, -1px -1px #FFFFFF, 1px 1px #FFFFFF, -1px 1px #FFFFFF, 1px -1px #FFFFFF, -1px -1px #FFFFFF;
    text-align: center;
    font-size: 90%;
    line-height: 160%;
  }
  #bottom_button_box {
    display: flex;
		justify-content: center;
    margin-bottom: 0.5em;
  }
  .bottom_button {
    width: 24%;
    background-color: #BB0000;
    text-align: center;
    border: 1px solid #FFFFFF;
    font-size: 70%;
    margin-left: 0.5%;
    margin-right: 0.5%;
    border-radius: 0.5em;
    padding-top: 0.4em;
    padding-bottom: 0.4em;
  }
  .bottom_button a:link, .bottom_button a:visited {
    color: #FFFFFF;
    text-decoration: none;
    display: inline-block;
    width: 100%;
    height: 100%;
  }
  .bottom_button a:hover, .bottom_button a:active {
    opacity: 0.5;
    transition: all 0.5s;
  }
  .for_pc {
    display: none;
  }
  .for_sp {
    display: inherit;
  }
}
